.donateDivRight {
    position: fixed;
    right: 6px;
    bottom: 0px;
    
    border: solid 1px #E6E7E6;
    background-color: #FFF;
    border-radius: 1px;
    width: 270px;
    float: left;
    height: 133px;
    overflow: hidden;
    cursor: pointer;
    padding: 8px;
    padding-top: 0xp;
    
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: inherit;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.05);
    
    animation: showDonateDiv .2s ease;
    -webkit-animation: showDonateDiv .2s ease;
}

@keyframes showDonateDiv {
    from {
        height: 0;
    }
    to {
        height: 133px;
    }
}

.newsDiv {
    position: fixed;
    right: 6px;
    bottom: 140px;
	opacity: 1;
    
    border: solid 1px #E6E7E6;
    background-color: #FFF;
    border-radius: 1px;
    width: 270px;
    float: left;
    height: 173px;
    overflow: hidden;
    cursor: pointer;
    padding: 8px;
    padding-top: 0xp;
    
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: inherit;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.05);
    
    animation: showNewsDiv .3s ease;
    -webkit-animation: showNewsDiv .3s ease;
}

@media only all and (max-width: 1275px) {
    .newsDiv, .donateDivRight {
        display: none;
    }
}

@keyframes showNewsDiv {
    from {
		opacity: 0;
    }
    to {
		opacity: 1;
    }
}

.newsDiv:hover .newsDescription {
	background-color: #F90B6D;
	color: #FFFFFF;
}

.donateDivRight:hover .newsDescription {
	background-color: #F90B6D;
	color: #FFFFFF;
}

.disableNews {
    font-size: 9px;
    font-weight: bolder;
    margin-top: 1px;
    margin-bottom: 3px;
}

.newsHeader {
    font-size: 40px;
    font-weight: lighter;
    margin-top: 1px;
    margin-bottom: 0px;

    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.newsDescription {
    font-size: 20px;
    font-weight: lighter;
    margin-top: 0px;
    margin-bottom: 0px;
}

.newsFooter {
    font-size: 11px;
    font-weight: bolder;
    margin-top: 7px;
}